Log in or register to post comments

Not supported device?

October 24, 2010 - 6:04pm #1

Hi

I'm trying to build and test Get Started Sample App.
I've followed all the steps in the tutorial and succeded to create a sample app.
I've tested the sample app on two devices, Google Nexus One and Samsung Galaxy S.
There was no problem on Nexus One and I could see the app run on it. But, on Galaxy S, the initialization has failed. The debug message is shown as belows:
"InitQCARTask:: onPostExecute: Failed to initialize QCAR because this device is not supported. Exiting."
I guess it's due to the difference of CPU's of the two devices - CPU of Nexus One is Snapdragon but Galaxy S is S5PC110 - but I'm not sure.

Does anyone help me figure out the reason and solve the initialization problem on Galaxy S?

TIA

Re: Not supported device?

October 24, 2010 - 7:37pm #2

The Galaxy S is not currently supported. Please see the Device Compatibility sticky in the Technical Discussion section of the forum for more information.

- Kim

Log in or register to post comments